{
	"319000311_0": "Flames of Hope",
	"319000311_1": "\"Thanks to Ryoko-kun's exhaustive efforts, Kanade's Gear is now capable of facing off against the Alca-Noise.\"",
	"319000311_2": "\"But the Alca-Noise aren't the only obstacle standing between us and Tsubasa.\"",
	"319000311_3": "\"You mean the alchemist and that huge monster?\"",
	"319000311_4": "\"Precisely.\"",
	"319000311_5": "\"I've summoned you all here to discuss what we currently know, and how to deal with these threats.\"",
	"319000311_6": "\"Does that mean... that we know who we're up against?\"",
	"319000311_7": "\"We're beginning to draw a profile up, yes.\"",
	"319000311_8": "\"Then first up, what's the deal with those alchemy powers?\"",
	"319000311_9": "\"I heard this weird sound, and then suddenly my body couldn't move. What kind of power IS that?\"",
	"319000311_10": "\"We've never run into any alchemy that uses sound like that, either!\"",
	"319000311_11": "\"How bothersome. Not to mention it appears to work on totally different principles to Tsubasa's Shadow Weave.\"",
	"319000311_12": "\"Unfortunately, we still don't know what's exactly at work there.\"",
	"319000311_13": "\"There was nothing similar that I could find in what scant few resources we have regarding alchemy.\"",
	"319000311_14": "\"But if there's a sound at work, it must be originating from somewhere, right?\"",
	"319000311_15": "\"We don't know where it's coming from, either.\"",
	"319000311_16": "\"Why not?\"",
	"319000311_17": "\"The monitoring sensors on your Gears didn't pick up anything at all.\"",
	"319000311_18": "\"And those sensors should pick up anything in the audible or ultrasonic range.\"",
	"319000311_19": "\"There's no way for us to locate the source of a sound we can't even pick up.\"",
	"319000311_20": "\"But we could hear it so clearly, though.\"",
	"319000311_21": "(There's definitely something unnatural about this. Why would they hear it, but the Gear sensors were blind?)",
	"319000311_22": "(Something's nagging at me... It feels like I'm overlooking something important here.)",
	"319000311_23": "\"Tsubasa was able to fend it off with her Ignite Module, which means we know that works, at least.\"",
	"319000311_24": "\"Hibiki-kun, Maria-kun, if you find yourself in the same situation, don't hesitate to use your own.\"",
	"319000311_25": "\"Understood!\"",
	"319000311_26": "\"That's fine by us.\"",
	"319000311_27": "\"I hope the improved anti Alca-Noise field I implemented for Kanade-chan will display a similar effect.\"",
	"319000311_28": "\"But since we don't know the principles behind the attacks, I can only anticipate so much.\"",
	"319000311_29": "\"If it comes to that, we'll be sure to give Kanade-san our full support!\"",
	"319000311_30": "\"Th-Thanks... I'm holding you to that.\"",
	"319000311_31": "(I still can't shake the feeling I'm just a burden...)",
	"319000311_32": "\"Is there any other intel?\"",
	"319000311_33": "\"There's much we don't know about the origins and powers of alchemy, but we did identify that creature.\"",
	"319000311_34": "\"Way to go, Ryoko-san!\"",
	"319000311_35": "\"Was it under the control of the alchemists, then?\"",
	"319000311_36": "\"Yes, and after some research, I learned that it'll be quite the ordeal to deal with.\"",
	"319000311_37": "\"So wait, the situation is even worse than we thought?\"",
	"319000311_38": "\"Would you hurry up and just tell us already?\"",
	"319000311_39": "\"The creature's name is Bergelmir. It's a complete relic.\"",
	"319000311_40": "\"B<speed=0.5>-</speed>Bergelmir?\"",
	"319000311_41": "\"I feel like I've heard that name before. Is it something from Norse Mythology?\"",
	"319000311_42": "\"Yes, that's correct.\"",
	"319000311_43": "\"You know, if you strain your ear a little, it sounds a bit like Gungnir, doesn't it?\"",
	"319000311_44": "\"Huh? What makes you say that?\"",
	"319000311_45": "\"Well it stands to reason. Both words come from Old Norse.\"",
	"319000311_46": "\"Seriously?!\"",
	"319000311_47": "\"What sort of relic are we talking about here?\"",
	"319000311_48": "\"Bergelmir was in the possession of the German army during World War II, and went missing shortly thereafter.\"",
	"319000311_49": "\"Although I've only been able to glean the basics from the research materials the Germans left behind.\"",
	"319000311_50": "\"So it was a relic after all?\"",
	"319000311_51": "\"What kind of powers does it have?\"",
	"319000311_52": "\"Named after a frost giant, it's said to be clad in frigid cold, and can trap any living thing in ice.\"",
	"319000311_53": "\"Come to think of it, the temperature did drop drastically when that thing showed up...\"",
	"319000311_54": "\"The Germans tried to activate this terrifying relic during the war—and without success it would seem.\"",
	"319000311_55": "\"If they had managed to activate it... Well, the outcome of the war might have been very different.\"",
	"319000311_56": "\"It's that powerful?\"",
	"319000311_57": "\"We may not know its exact history, but we do know those alchemists got their hands on it.\"",
	"319000311_58": "\"Yes. And during the last fight, they used the phonic gain that was generated in order to activate it.\"",
	"319000311_59": "\"The two wielders' own phonic gain wound up being their undoing.\"",
	"319000311_60": "\"Well that's not good news.\"",
	"319000311_61": "\"So then this thing really is that strong?\"",
	"319000311_62": "\"It brushed off our attacks like they were nothing.\"",
	"319000311_63": "\"What?!\"",
	"319000311_64": "\"I analyzed the data obtained during the battle, and its capabilities surpass even those of Karma Noise.\"",
	"319000311_65": "\"...It's even stronger than a Karma Noise?\"",
	"319000311_66": "\"Yes. This is, without a doubt, the most difficult adversary we in Section 2 have ever faced.\"",
	"319000311_67": "\"And to make things even worse, this isn't even its final form, it's only just been activated.\"",
	"319000311_68": "\"And it's already that strong?!\"",
	"319000311_69": "\"How are we supposed to deal with an opponent like that?!\"",
	"319000311_70": "\"You said we'd discuss a plan, but all we've been told so far is cause for despair.\"",
	"319000311_71": "\"Now, now, everybody. Don't be so down.\"",
	"319000311_72": "\"That's right! There must be a way! We can't give up hope yet!\"",
	"319000311_73": "\"Yeah. I can't give up before I've saved Tsubasa!\"",
	"319000311_74": "\"Don't we have any good news?\"",
	"319000311_75": "\"Hehe. Oh, of course we do!\"",
	"319000311_76": "\"I didn't bring you all here today to rain on your parades. I made sure to bring some sunshine, too!\"",
	"319000311_77": "\"Wow! I knew we could count on you, Ryoko-san!\"",
	"319000311_78": "\"What is this sunshine then?\"",
	"319000311_79": "\"Huh? You don't know either, Master?\"",
	"319000311_80": "\"No. I asked her, but she wouldn't tell me.\"",
	"319000311_81": "(Is she the secretive type, or is she just playing with us?)",
	"319000311_82": "\"Come on, what do you have? Tell us, and don't spare the details!\"",
	"319000311_83": "\"Well, it should be here any moment now. Once it shows up, that's when the fun starts.\"",
	"319000311_84": "\"Really?!\"",
	"319000311_85": "(...There's an excellent possibility that she's both, I suppose.)",
	"319000311_86": "\"Noise signals detected!\"",
	"319000311_87": "\"It looks like it's the Alca-Noise!\"",
	"319000311_88": "\"Where?! How bad is the damage?!\"",
	"319000311_89": "\"They're in one of the suburbs! It looks like a helicopter suffered a direct hit and crashed!\"",
	"319000311_90": "\"A helicopter? Was it civilian or military?!\"",
	"319000311_91": "\"Trying to confirm that now!\"",
	"319000311_92": "\"Whoops. I guess the enemy was one step ahead.\"",
	"319000311_93": "\"What do you mean?\"",
	"319000311_94": "\"It looks like our little glimmer of hope just got knocked out of the sky.\"",
	"319000311_95": "\"Whaaat?!\"",
	"319000311_96": "\"So then that helicopter was...\"",
	"319000311_97": "\"Yes, in all likelihood... Hopefully the payload is still intact.\"",
	"319000311_98": "\"Okay! We have to mobilize!\"",
	"319000311_99": "\"Rescuing the wounded and retrieving the package are top priority! After that, take out the Alca-Noise!\"",
	"319000311_100": "\"Acknowledged. Let's go, you two.\"",
	"319000311_101": "\"Okay!\"",
	"319000311_102": "\"Yeah!\"",
	"319000311_103": "\"Grr... The whole thing's on fire.\"",
	"319000311_104": "\"Doesn't leave much hope of there being any survivors...\"",
	"319000311_105": "\"The Alca-Noise are converging on the helicopter's location!\"",
	"319000311_106": "\"You have to do whatever it takes to find that package!\"",
	"319000311_107": "\"I'm not sure how, but I'll do what I can!\"",
	"319000311_108": "\"If she'd just tell us what this package is, it'd make searching for it easier.\"",
	"319000311_109": "\"I'll take care of the Alca-Noise nearby!\"",
	"319000311_110": "\"It's time to see just how improved my Gear really is!\""
}